div.cartwrapper
{
  font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif; 
}

table.table-pricing
{
  border-collapse:collapse;
	border-width: 1px;
}

table.table-pricing td{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #f1f7f7;}

table.table-pricing tfoot td, table.table-pricing .noborder{
	border:none}

table.table-pricing tfoot td .button_link {
	font-weight:normal;
	font-size:17px;
	margin-top:15px}

table.table-pricing thead td {
	vertical-align:top;
  text-align: center;}
  
table.table-pricing tfoot td {
	vertical-align:top;
  text-align: center;}

table.table-pricing tbody td {
	vertical-align:middle;
  text-align: left;
  padding-left: 10px;}

table.table-pricing .table-row-title {
	border:none;
	background:url(images/table/table_row_fade2.gif) left top repeat-y;
	color:#2d2f34;
	font-weight:normal;
	font-size:14px;
	text-align:center;
  width: 40px;
	padding-right:20px}

table.table-pricing .even{
	background:url(images/table/table_row_fade.gif) left top repeat-y}
	
.table-td {
	background:url(images/table/table_td.gif) 0 0 repeat-x #f7f7f7;
	height:46px;
  font-size: 15px;
  /*color:#495062;
	font-weight:normal;
  font-size:20px;
	padding-bottom: 5px; */
	/*font-family:Georgia, "Times New Roman", Times, serif;
	color:#444e69;
	font-size:19px;
	font-style:italic;*/}

.head_price{
	background:url(images/table/table_head_bg.gif) 0 0 repeat-x;
	width:84px;
	height:40px;
	position:relative;}
.head_product{
	background:url(images/table/table_head_bg.gif) 0 0 repeat-x;
	width:400px;
	height:40px;
	position:relative;}
.table_gray .head_price{ width:205px; }
.table-td-top {
	width:194px;
	background:url(images/table/table_icons_bg.gif) 0 0 no-repeat;}
  
.foot_price{
	background:url(images/table/table_foot_bg.gif) 0 bottom repeat-x;
	width:84px;
	height:40px;
	position:relative;}
.foot_product{
	background:url(images/table/table_foot_bg.gif) 0 bottom repeat-x;
	width:400px;
	height:40px;
	position:relative;}
.foot_span{
	background:url(images/table/table_foot_bg.gif) 0 bottom repeat-x;
	width:485px;
	height:40px;
	position:relative;}
.foot_total{
	background:url(images/table/table_foot_bg.gif) 0 bottom repeat-x;
	width:485px;
	height:40px;
	position:relative;}
  

.table_head_title {
	height:40px;
	line-height:40px;
	color:#fff;
	text-shadow:#2d313b 0 2px 2px;
	font-family: "HattoriHanzoLight", Calibri, sans-serif; 
	font-size:20px;}
  
.table_foot_title {
	height:40px;
	line-height:40px;
	color:#fff;
	text-shadow:#2d313b 0 2px 2px;
	font-family: "HattoriHanzoLight", Calibri, sans-serif; 
	font-size:20px;}

.table_foot_bar
{
  background-color: #82899b;
  height: 1px;
  border:none
}
.table_foot_nobar
{
  height: 0;
  border:none
}

table.table-pricing .first .table_head_title {
	background:url(images/table/table_corner_left.gif) left 0 no-repeat}

table.table-pricing .last .table_head_title {
	background:url(images/table/table_corner_right.gif) right 0 no-repeat}

table.table-pricing .first .table_foot_title {
	background:url(images/table/table_foot_corner_left.gif) left bottom no-repeat}

table.table-pricing .last .table_foot_title {
	background:url(images/table/table_foot_corner_right.gif) right bottom no-repeat}

.table_head_icon {
	padding:23px 0 10px 0}

.table_head_price {
	color:#afb9c0;
	font-size:29px;
	font-family:Georgia, "Times New Roman", Times, serif;  
	font-style:italic;
	font-size:18px;
	line-height:29px;
	padding-bottom:10px}
	
.table_head_price strong {
	color:#2e88c7;	
	text-shadow:#fff 0 2px 3px;
	font-size:29px;
	vertical-align:5px;
	font-weight:normal;}
	
.table_head_price span {
	display:inline-block;
	vertical-align:top}

.table_head_price em {
	display:inline-block;}

.head_type_1 {
	position:relative;}
  
.foot_type_1 {
	position:relative;}

table.table-pricing td.head_type_1 {
	border-right:1px solid #99a0b0;}
	
table.table-pricing td.last {
	border-right:none;}

.best_price {
	background:url(images/table/table_ribbon.png) 0 0 no-repeat;
	height:100px;
	width:194px;
  
	position:relative;
  top: -10px;
  margin-bottom: -54px;
  
	/*position:absolute;
  top:-10px;
	z-index:10*/}

table.table-pricing tbody .tablecolhover {
	background:url(images/table/table_col_hover.png) 0 0 repeat-y}

.table_gray table.table-pricing tbody .tablecolhover{
	background:#fff!important;}

table.table-pricing .table-td-top.tablecolhover {
	background:url(images/table/table_icons_bg_hover.gif) 0 0 no-repeat;}
  
a.cart-remove
{
  background:url(images/table/cart-remove-24.png) 0 0 no-repeat;
  width: 24px;
  height: 24px;
  display: block;
}
a.cart-remove:hover
{
  background:url(images/table/cart-remove-24-hover.png) 0 0 no-repeat;
}

.cartqty
{
  width: 35px;
  border-radius: 5px;
  border-width: 1px;
  text-align: center;
}

.cartbtnwrapper
{
  padding-right: 58px;
  padding-top: 20px;
}

.updatebtn
{
  background:url(images/btn-cart.gif) no-repeat;
  margin-top: 5px;
	width:128px;
	height:30px;
  border: none;
  line-height:30px;
	color:#79d7ff;
	text-align:center;
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	font-size:16px;
  cursor: pointer;
}

.checkoutbtn
{
  background:url(images/btn-cart.gif) no-repeat;
  margin-top: 5px;
	width:128px;
	height:30px;
  border: none;
  float: right;
  line-height:30px;
	color:#79d7ff;
	text-align:center;
	font-family: "MergeRegular-1", "MergeRegular-2", Arial, sans-serif;
	font-size:16px;
  cursor: pointer;
  display: block;
}

.updatebtn:hover
{
  color:#89b229;
}

.checkoutbtn:hover
{
  color:#89b229;
}